{
    "arsenal":                              "Arsenal",
    "arsenal.pages.variables":              "Variables",
    "arsenal.pages.files":                  "Fichiers",
    "arsenal.pages.cmd":                    "Commandes",

    "arsenal.variables.system":             "Variables d'arsenal",
    "arsenal.variables.user":               "Variables utilisateur d'arsenal",


    "words.local":                          "Local",
    "words.remote":                         "Distant",
    "words.namespaces":                     "Espaces de noms",
    "words.deployments":                    "Déploiements",
    "words.language":                       "Langue",
    "words.transfer":                       "Transfert",
    "words.success":                        "Succès",
    "words.failure":                        "Echec",
    "words.running":                        "En cours d'éxecution",
    "words.clear":                          "Néttoyer",


    "strings.os.path":                      "Chemin du fichier",


    "errors.file_not_found":                "Le '{{ file }}' fichier n'existe pas.",
    "errors.file_move_failure":             "L'application n'a pas réussi à déplacer le fichier '{{ from }}' vers '{{ to }}'."
}